Manifest-Version: 1.0
Generated-from: 1120700252296;type=2
Bundle-Name: MTJ Documentation Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.docs;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.docs.DocsPlugin
Bundle-Vendor: Eclipse.org
Provide-Package: org.eclipse.mtj.docs
Require-Bundle: org.eclipse.core.runtime
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
